body {
	text-align: left;
	background-color: #fff;
	
	background-repeat: no-repeat;
	margin:      0px;
	padding:     0 0 25px;
	font-family: Lucida Grande, Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	overflow: hidden;
	}

#outer {
	color:           #333;
	background-color: transparent;
	
	margin:           100px auto;
	padding:          0px;
	width:            825px;
	
	overflow: hidden;
	  }

html>#outer {
	width: 825px }

#head {
	color:       #000;
	background-color: transparent;
	font-size: 20px;
	text-align:  left;
	margin:      0px;
	padding:     0px 25px 5px 5px;
	height:      25px;
	
	overflow: hidden;
	}

#main {
	color:     #000080;
	background-color: #fff;
	text-align: left;
	width: 780px;
	height: 405px;
	margin:     0px;
	
	padding:    0px;
	
	
	overflow: hidden;
	}

html>#main {
	width: 780px }
	
#left {
	float: left;
	color: #000080;
	background-color: transparent;
	
	background-repeat: no-repeat;
	margin:            0px;
	padding:           0px 0px 0px 0px;
	width:             163px;
	height:            403px;
	border: 1px solid aqua;
	overflow: hidden;
	}	
	
html>#left {
	width: 150px }	
	
#lefttop {
	float: left;
	color: #000080;
	background-color: transparent;
	background-image: ;
	background-repeat: no-repeat;
	margin:            0px;
	padding:           20px 0px 0px 25px;
	width:             138px;
	height:            27px;
	
	overflow: hidden;
	}	
	
#contenttop {
	float: left;
	background-color: transparent;
	color: #000080;
	background-repeat: no-repeat;
	margin:            0px;
	padding:           20px 0px 0px 25px;
	width:             603px;
	height:            27px;
	overflow: hidden;
	}
	
html>#contenttop {
width: 635px }
	
#contentleft {
	float: left;
	background-color: transparent;
	color: #000080;
	background-repeat: no-repeat;
	
	margin:            0px;
	padding:           7px 0px 0px 25px;
	width:             289px;
	height:            320px;
	
	overflow: hidden;
	}
	
#contentright {
	float: left;
	background-color: transparent;
	color: #000080;
	background-repeat: no-repeat;
	margin:            0px;
	padding:           7px 0px 0px 0px;
	width:             289px;
	height:            320px;
	overflow: hidden;
	}
	
	#contentright1 {
	float: left;
	background-color: transparent;
	color: #000080;
	background-repeat: no-repeat;
	margin:            0px;
	padding:           0px 0px 0px 0px;
	width:             284px;
	height:            252px;
	overflow: hidden;
	}
	
	#contentright2 {
	float: left;
	background-color: transparent;
	color: #000080;
	background-repeat: no-repeat;
	margin:            0px;
	padding:           0px 25px 0px 25px;
	width:             259px;
	height:            68px;
	
	overflow: hidden;
	}

#contentwide {
	float: left;
	background-color: transparent;
	color: #000080;
	background-repeat: no-repeat;
	margin:            0px;
	padding:           7px 25px 0px 25px;
	width:             578px;
	height:            352px;
	overflow: hidden;
	}
	
#leftmid {
	float: left;
	color: #000080;
	background-color: transparent;
	background-image: ;
	background-repeat: no-repeat;
	margin:            0px;
	padding:           7px 0px 0px 25px;
	width:             123px;
	height:            320px;
	
	overflow: hidden;
	}
	

#contentbottom {
	float: left;
	background-color: transparent;
	color: #000080;
	background-repeat: no-repeat;
	margin:            0px;
	padding:           5px 0px 0px 25px;
	width:             603px;
	height:            27px;
	text-align: center;
	
	overflow: hidden;
	}	
	
#leftbottom {
	float: left;
	color: #000080;
	background-color: transparent;
	background-image: ;
	background-repeat: no-repeat;
	margin:            0px;
	padding:           5px 0px 0px 25px;
	width:             123px;
	height:            27px;
	
	overflow: hidden;
	}
	
#space {
	float: left;
	background-color: transparent;
	color: #000080;
	margin:            0px;
	padding:           25px 0px 0px 0px;
	width:             25px;
	height:            380px;
	overflow: hidden;
	}	
	
html>#space {
	width: 25px }
	

	
#content {
	float: left;
	background-color: transparent;
	background-image: url(images/bg_contentbw.jpg);
	color: #000080;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 628px;
	height: 403px;
	border: 1px solid aqua;
	overflow: hidden;
	}



	
#big {
	background-color: transparent;
	padding:            0px;
	margin:           0px 50px 25px 50px;
	width:             500px;
	height:            405px;
	text-align: justify;
	border: 0px;
	overflow: auto;
	}
	
#formbox {
	float: right;
	color: #000;
	background-color: transparent;
	margin:	0px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
	height: 350px;
	width: 325px;
	}
	
#footer {
	color:       #fff;
	background-color: transparent;
	text-align:   center;
	margin:		  0px;
	padding:      2px 25px 0px 0px;
	width: 780px;
	height:       28px;
	overflow: hidden;
 }

 .rubrik {
 color: #000080;
 font-size: 14px;
 font-family: Lucida Grande, Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-weight: bold;
 font-style: italic;
 }
 
p {
 font-size: 12px;
 font-weight: bold;
 }
 
 .normal {
 color: #000080;
 font-size: 12px;
 font-weight: bold;
 font-style: italic;
 font-family: Lucida Grande, Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
 }
 
 .cred {
	font-size: 12px;

	}
	
.ingredients {
 color: #000080;
 font-size: 12px;
 font-weight: bold;
 font-style: italic;
 
 font-family: Lucida Grande, Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
 }
	
.formstuff {
font-size:  14px;
font-family: Lucida Grande, Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
background-color: transparent;
overflow: hidden;
}

a:link, a:visited {
	color: #000080; 
	text-decoration: none;
	font-weight: bold;
	font-family: Lucida Grande, Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	}
a:hover {
	color: #000080;
	text-decoration: none;
	font-weight: bold;
	font-family: Lucida Grande, Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	}
a:active {
	color: #000080;
	text-decoration: none;
	font-weight: bold;
	font-family: Lucida Grande, Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	}
	
a.rubrik:link, a.rubrik:visited {
	color: #000080; 
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	font-family: Lucida Grande, Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	}
a.rubrik:hover {
	color: #000080;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	font-family: Lucida Grande, Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	}
a.rubrik:active {
	color: #000080;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	font-family: Lucida Grande, Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	}
	
a.photolink:link, a.photolink:visited, a.photolink:hover, a.photolink:active {
	font-size: 10px;
	border: 0px;
	text-align: center;
	text-decoration: none;